﻿div.forum-post-list-container {}
div.forum-post-list-note-box {border-width:1px; border-style: solid; margin: 1.117em 0; padding: 0.4em 1.117em; border-color: #ffc85e; background: #fffdc7;}
div.forum-post-list-note-error {}
div.forum-post-list-note-box-text {}

div.forum-post-list-navigation-box { padding:0 1.117em; border:none 0;  line-height:1.5em; overflow: hidden; zoom:1; }
div.forum-post-list-page-navigation  { float:left; padding:0.5em 0;}
div.forum-post-list-navigation-top { border-bottom: none; }
div.forum-post-list-navigation-bottom  { border-top: none; margin-bottom: 1em;}
div.forum-post-list-page-navigation a, span.forum-post-list-page-current, span.forum-post-list-page-dots { /*border-left-width: 1px; border-left-style: solid; padding-left:0.75em;*/ padding-right: 0.5em; text-decoration: none; }

div.forum-post-list-page-navigation a.forum-post-list-page-previous { border-right-width:1px; border-right-style: solid; border-left: none; }
div.forum-post-list-page-navigation a.forum-post-list-page-first, div.forum-post-list-page-navigation span.forum-post-list-page-first { border-left: none; padding-left: 0.5em; }
span.forum-post-list-page-current { font-weight: bold; }



div.forum-post-list-container div.forum-post-list-post { width:100%; margin: 2px 0 8px 0; padding: 0 0 3px 0; border-bottom: 1px solid #d1d2d8; text-align:left;}
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-header { }
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-header a { }
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-header a:link { text-decoration:none; }
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-header a:hover { text-decoration:underline; }
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-header a.forum-post-list-post-forum-link {color: #0b8ab4;}
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-header a.forum-post-list-post-topic-link {color: #0b8ab4;}
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-header a.forum-post-list-post-author-link {font-weight:bold;}
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-header a.forum-post-list-post-date-link { }

div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-preview { margin: 5px 0; }
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-gotopost {}
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-gotopost a { }
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-gotopost a:link { text-decoration:none; }
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-gotopost a:hover { text-decoration:underline; }
div.forum-post-list-container div.forum-post-list-post div.forum-post-list-post-gotopost a.forum-post-list-post-gotopost-link { }

